/* CSS Document */

<!--
.spip-admin-float {
display: block;
background-color: #FFFF00;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #333333;
}
.remarcado-verde {
border: 1px;
border-style:solid;
border-color: #09732c;
padding: 5px;
}
.lateral-oscuro {
background-color:#d2e4c3;
padding: 5PX;
}
.spip_logos { 
padding-right: 5px;
	}
img {
	border:0px;
	}
.menu-cab {
	color: #09732c;
	text-decoration: none;
	font-size:15px;
	font-weight:bold;
	font-variant:small-caps;
}
.menu-cab a:active {
	color: #ffffff;
	text-decoration: none;
	font-size:15px;
	font-weight:bold;
	font-variant:small-caps;
}
.menu-cab a:link {
	color: #ffffff;
	text-decoration: none;
	font-size:15px;
	font-weight:bold;
	font-variant:small-caps;
}
.menu-cab a:visited {
	color: #ffffff;
	text-decoration: none;
	font-size:15px;
	font-weight:bold;
	font-variant:small-caps;
}
.menu-cab a:hover {
	color: #ffffff;
	text-decoration: underline;
	font-size:15px;
	font-weight:bold;
	font-variant:small-caps;
}
.fd-menu {
background-color:#09732c;
}
#menu-almenara {
background-color:#09732c;
}
#menu-participa {
background-color:#09732c;
padding-top: 5px;
padding-left: 5px;
padding-right: 5px;
}
#menu-especiales {
background-color:#09732c;
padding-top: 5px;
padding-left: 5px;
padding-right: 5px;
}
#menu-blogs {
background-color:#09732c;
padding-top: 5px;
padding-left: 5px;
padding-right: 5px;
}
.text-min {
font-size:10px;
}
.padding-left10 {
padding-left:10px;
}
fieldset {
border: 1px;
border-style:solid;
border-color: #09732c;
font-weight:bold;
text-align: left;
}
legend  {
color:#09732c;
font-weight:bold;
background-color:#FFFFFF;
padding: 4px;
}
input {
width: 350px;
}
textarea {
width: 400px;
}
.text-mini {
width: 100px;
}
.submit-rech {
width: 25px;
}
.surligne {
background-color:#00CC66;
}
#nav a {
    border-right: 0 !important;
    color: white;
    font-size: 12px;
    padding: 0px !important;
    line-height: 1;
}
#nav ul {
	padding-top: 5px !important; padding-right: 5px;
}
-->